CVE-2010-2936

Priority
Description
Integer overflow in simpress.bin in the Impress module in OpenOffice.org
(OOo) 2.x and 3.x before 3.3 allows remote attackers to cause a denial of
service (application crash) or possibly execute arbitrary code via crafted
polygons in a PowerPoint document that triggers a heap-based buffer
overflow.
Notes
mdeslaurprotected by heap-protector, downgrading to low
Package
Upstream:released (3.3)
Package
Upstream:released (1:3.2.1-6)
More Information

Updated: 2019-12-05 20:55:24 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)